2014-11-23 13:36 EST

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0014544mantisbtdb mysqlpublic2012-08-12 13:09
Reportersusana 
Assigned Toatrol 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
Product Version1.2.11 
Target VersionFixed in Version 
Summary0014544: Update Mantis 1.1.8 to 1.2.11
DescriptionI am seeing that there are three tables in Mantis 1.2.11 that donĀ“t appear in Mantis 1.1.18:

Mantis_bug_revision_table
Mantis_category_table
Mantis_pluguin_table

And another table that disappears in Mantis 1.2.11:

Mantis_project_category_table

What am i suppose to do to migrate the DB?

Thanks, Susana
TagsNo tags attached.
Attached Files

- Relationships
+ Relationships

-  Notes
User avatar

~0032454

atrol (developer)

You don't have to migrate anything youself.
This is done by the MantisBT installer/upgrade script

http://www.mantisbt.org/docs/master-1.2.x/en/administration_guide.html#ADMIN.INSTALL.UPGRADE [^]
+  Notes

- Issue History
Date Modified Username Field Change
2012-08-02 07:21 susana New Issue
2012-08-02 07:50 atrol Note Added: 0032454
2012-08-02 07:50 atrol Status new => resolved
2012-08-02 07:50 atrol Resolution open => no change required
2012-08-02 07:50 atrol Assigned To => atrol
2012-08-12 13:09 atrol Status resolved => closed
+ Issue History